body {background-color:#EEEEFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color:#000066; 
      margin-left:0; margin-top:0; margin-bottom:0; margin-width:0; margin-height:0; }
table,li,ul,p,td,tr,hr {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color:#000066; }

h1,h2,h3,h4,h5 {margin-top:2mm; margin-bottom:3mm; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color:#888888; }	
h1 {margin-top:5mm; text-indent:5mm; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:180%; font-variant:small-caps; }
h2 {font-size:160%; }
h3 {font-size:140%; }
h4 {font-size:120%; }
h5 {font-size:110%; }
h6 {margin-top:0mm; margin-bottom:0mm; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color:#aa2244; }

a:link    {color:#888888; font-weight:bold; text-decoration:none }
a:visited {color:#888888; font-weight:bold; text-decoration:none }

td.menup {background-color:#eeeeee; color:#888888; font-weight:bold; text-decoration:none }
td.menua {background-color:#ff0000; color:#888888; font-weight:bold; text-color:dddddd text-decoration:none }
td.menus {background-color:#ffffff; font-color:#ff0000; margin-top:2mm; margin-bottom:3mm; }
p.menu { text-indent:0px; border-color: #000000 #000000 #000000 #000000; border-top-width: thin; border-right-width: thin; border-bottom-width: thick; border-left-width: thin; text-align:center;}

p {text-indent:2mm; }

hr {color:#CCCCCC; clear:both; }